# Generated by Django 2.1.1 on 2018-10-04 08:22

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('nabhsite', '0002_auto_20181004_1202'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='jadwals',
            name='tipe',
        ),
        migrations.AddField(
            model_name='jadwals',
            name='act_category',
            field=models.CharField(choices=[('Kuis', 'Kuis'), ('Tugas', 'Tugas'), ('Rapat', 'Rapat')], default='Select Category', max_length=10),
        ),
    ]
